Bug 1409548 - CVE-2016-10091 unrtf: stack-based buffer overflows in cmd_* functions [epel-all]
Summary: CVE-2016-10091 unrtf: stack-based buffer overflows in cmd_* functions [epel-all]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: unrtf
Version: epel7
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
Assignee: Ken Dreyer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2016-10091
TreeView+ depends on / blocked
 
Reported: 2017-01-02 12:51 UTC by Martin Prpič
Modified: 2019-01-16 00:35 UTC (History)
1 user (show)

Fixed In Version: unrtf-0.21.9-8.el7 unrtf-0.21.9-8.el6
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-01-07 06:01:29 UTC
Type: ---


Attachments (Terms of Use)

Description Martin Prpič 2017-01-02 12:51:40 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of epel-all.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When submitting as an update, use the fedpkg template provided in the next
comment(s).  This will include the bug IDs of this tracking bug as well as
the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
fedpkg commit message.

NOTE: this issue affects multiple supported versions of Fedora EPEL. While
only one tracking bug has been filed, please correct all affected versions
at the same time.  If you need to fix the versions independent of each
other, you may clone this bug as appropriate.

Comment 1 Fedora Update System 2018-06-08 20:01:15 UTC
unrtf-0.21.9-8.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-3835d39d1a

Comment 2 Fedora Update System 2018-06-08 20:01:59 UTC
unrtf-0.21.9-8.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-b6c663378c

Comment 3 Fedora Update System 2018-06-09 20:43:25 UTC
unrtf-0.21.9-8.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-3835d39d1a

Comment 4 Fedora Update System 2018-06-09 21:01:14 UTC
unrtf-0.21.9-8.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-b6c663378c

Comment 5 Fedora Update System 2019-01-07 06:01:29 UTC
unrtf-0.21.9-8.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2019-01-16 00:35:22 UTC
unrtf-0.21.9-8.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.